body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

.score-container{
  display:flex;
  align-items: center;
  text-align: center;
}

.score{
  width:40vw;
  font-size:35vw;
  line-height:30vw;
}

.court-row{
  display:flex;
  align-items:center;
}

.box {
  width: 10vw;
  height: 10vh;
  border: 1px solid black;
  display: flex;
  align-items: center;
  justify-content: center;
}
